[WPE] run-qt-wpe-minibrowser needlessly expects a --wpe argument
[WebKit-https.git] / LayoutTests / fast / viewport / ios / ipad / viewport-overriden-by-minimum-effective-width-if-ignore-meta-viewport-expected.txt
1 setMinimumEffectiveWidth(640.00)
2 window size: [768, 1004]
3 square size: [77, 100]
4 zoom scale: 1.00
5
6 setMinimumEffectiveWidth(768.00)
7 window size: [768, 1004]
8 square size: [77, 100]
9 zoom scale: 1.00
10
11 setMinimumEffectiveWidth(834.00)
12 window size: [834, 1090]
13 square size: [83, 109]
14 zoom scale: 0.92
15
16 setMinimumEffectiveWidth(980.00)
17 window size: [980, 1281]
18 square size: [98, 128]
19 zoom scale: 0.78
20
21 setMinimumEffectiveWidth(1024.00)
22 window size: [1024, 1339]
23 square size: [102, 134]
24 zoom scale: 0.75
25
26 setMinimumEffectiveWidth(1112.00)
27 window size: [1112, 1454]
28 square size: [111, 145]
29 zoom scale: 0.69
30
31 setMinimumEffectiveWidth(1280.00)
32 window size: [1280, 1673]
33 square size: [128, 167]
34 zoom scale: 0.60
35
36 setMinimumEffectiveWidth(1336.00)
37 window size: [1336, 1747]
38 square size: [134, 175]
39 zoom scale: 0.57
40
41